-- Revert camper:user_profile from pg

begin;

drop trigger if exists update_user_profile on camper.user_profile;
drop function if exists camper.update_user_profile();
drop view if exists camper.user_profile;

commit;
